<!DOCTYPE html>
<html lang="pt-pt">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="../assets/css/main.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Aubrey&display=swap" rel="stylesheet">
  <title>Carta AFornalha</title>
</head>
<body>
  <div class="main-content">
    <div class="top-bar">
      <div class="flags">
        <a href="#"><img src="../assets/images/portugal.png"></a>
        <a href="#"><img src="../assets/images/reino-unido.png"></a>
        <a href="#"><img src="../assets/images/franca.png"></a>
      </div>
    </div>
    <a href="https://www.afornalha.pt"><img class="logo" src="../assets/images/logo-fornalha.png"></a>
    <div class="menu-tab">
      <a href="carta-cocktails.html"><button class="btn draw-border">Bar</button></a>
      <a href="carta-comidas.html"><button class="btn draw-border">Comidas</button></a>
      <a href="carta-vinhos.html"><button class="btn active draw-border">Vinhos</button></a>
    </div>
    <div class="menu">
      <div class="container">
        <!-- Product Vinhos Brancos -->
        <div class="product">
          <!-- Title -->
          <div class="title">
            <h1>Vinhos brancos</h1>
          </div>
          <!-- Title end -->
          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Trás os Montes</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Valle Madruga</h2>
                    <h5>viosinho</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>16,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Quinta de Arcossó Reserva</h2>
                    <h5>arinto de bucelas / fernão pires</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>24,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Sobreiró de cima grande reserva</h2>
                    <h5>códega-do-larinho / viosinho</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>24,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->
          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Bairrada</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>quinta das bágeiras reserva</h2>
                    <h5>maria gomes / bical</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>22,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->
          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Beira Interior</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Almeida Garrett "FOLHAS CAÍDAS"</h2>
                    <h5>chardonnay</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>24,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Douro</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Titan</h2>
                    <h5>Rabigato / gouveio / verdelho</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>29,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Quinta do Pôpa black edition</h2>
                    <h5>Vinhas velhas</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>42,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Dão</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Castelo de azurara grande reserva</h2>
                    <h5>encruzado</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>18,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Lisboa</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Barca do Inferno reserva</h2>
                    <h5>arinto</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>25,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Quinta do gradil</h2>
                    <h5>arinto / sauvignon blanc</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>26,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Quinta cerejeiras grande reserva</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>52,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Alentejo</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Quinta do casal branco</h2>
                    <h5>sauvignon blanc</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>15,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>mingorra reserva</h2>
                    <h5>antão vaz</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>28,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>quinta do paral reserva</h2>
                    <h5>chardonnay / sauvignon blanc</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>45,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->
        </div>
        <!-- Product end -->

        <!-- Product Vinhos Tintos -->
        <div class="product">
          <!-- Title -->
          <div class="title">
            <h1>Vinhos Tintos</h1>
          </div>
          <!-- Title end -->
          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Trás os Montes</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Sobreiró de cima</h2>
                    <h5>Touriga nacional / trincadeira / cabernet sauvignon</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>14,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Sobreiró de cima reserva</h2>
                    <h5>touriga nacional / trincadeira / bastardo</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>22,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>valle madruga</h2>
                    <h5>tinta roriz</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>24,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->
          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Douro</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>100 Hectares</h2>
                    <h5>touriga nacional</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>23,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>titan</h2>
                    <h5>touriga nacional / touriga franca / tinta roriz</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>29,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Manoella</h2>
                    <h5>Gouveio / Viosinho / rabigato / códega do larinho</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>39,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->
          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Bairrada</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Quinta da mata fidalga</h2>
                    <h5>touriga nacional / Syrah</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>17,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Quinta das bágeiras colheita</h2>
                    <h5>baga</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>18,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Dão</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Castelo de Azurara Doc Reserva</h2>
                    <h5>Jaén / Touriga nacional / tinta roriz</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>16,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Lisboa</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Diário da Quinta</h2>
                    <h5>Touriga franca / touriga nacional</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>16,00</label>
                  </div>
                </div>
              </div>

              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Barca do inferno reserva</h2>
                    <h5>Cabernet sauvignon / sousão</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>28,00</label>
                  </div>
                </div>
              </div>

              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Quinta do gradil</h2>
                    <h5>Tannat</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>28,00</label>
                  </div>
                </div>
              </div>

              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Criatura private selection</h2>
                    <h5>Tinta miúda / castelão / mencia</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>33,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Tejo</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>página</h2>
                    <h5>pinot noir</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>18,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>quinta do casal branco</h2>
                    <h5>merlot</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>26,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Alentejo</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Quinta do paral</h2>
                    <h5>petit syrah / petit verdot / touriga franca / touriga nacional</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>22,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>mingorra reserva</h2>
                    <h5>Alfrocheiro / alicante bouschet / syrah / touriga nacional</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>33,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>tiago cabaço</h2>
                    <h5>syrah</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>36,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>quinta do paral reserva</h2>
                    <h5>touriga nacional / syrah / cabernet sauvignon / alicante bouschet</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>57,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->
        </div>
        <!-- Product end -->

        <!-- Product Vinhos Verdes -->
        <div class="product">
          <!-- Title -->
          <div class="title">
            <h1>Vinhos Verdes</h1>
          </div>
          <!-- Title end -->
          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3></h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Quinta de curvos</h2>
                    <h5>avesso</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>16,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Quinta de curvos</h2>
                    <h5>alvarinho</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>17,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Quinta de curvos superior </h2>
                    <h5>loureiro / trajadura / arinto</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>17,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>longos vales</h2>
                    <h5>alvarinho</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>39,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->
        </div>
        <!-- Product end -->

        <!-- Product Vinhos Rosé -->
        <div class="product">
          <!-- Title -->
          <div class="title">
            <h1>Vinhos Rosé</h1>
          </div>
          <!-- Title end -->
          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Trás os montes</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Quinta do sobreiró</h2>
                    <h5>cabernet sauvignon</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>16,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Douro</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>"NIEPORT" redoma</h2>
                    <h5>tinta amarela / touriga franca</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>33,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Bairrada</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Quinta da mata fidalga</h2>
                    <h5>Baga / touriga nacional</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>18,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Alentejo</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Mingorra</h2>
                    <h5>touriga nacional</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>17,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->
        </div>
        <!-- Product end -->

        <!-- Product Espumantes -->
        <div class="product">
          <!-- Title -->
          <div class="title">
            <h1>Espumantes</h1>
          </div>
          <!-- Title end -->
          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Lisboa</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Quinta do rol rosé</h2>
                    <h5>pinot noir</h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>34,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->
        </div>
        <!-- Product end -->

        <!-- Product Champanhes -->
        <div class="product">
          <!-- Title -->
          <div class="title">
            <h1>Champanhes</h1>
          </div>
          <!-- Title end -->
          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3></h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Vranken demoiselle</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>75,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3></h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Pommery brut apanage</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>80,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3></h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>diamant vranken brut</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>95,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->
        </div>
        <!-- Product end -->

        <!-- Product Digestivos -->
        <div class="product">
          <!-- Title -->
          <div class="title">
            <h1>Digestivos</h1>
          </div>
          <!-- Title end -->
          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Porto (7cl)</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Martha's special reserve tawny</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>5,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Sagrado port collections 10 anos</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>8</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>quinta do pôpa vintage 2017</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>12,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->
          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>moscatel (7cl)</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>martha's special reserve tawny</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>4,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Bacalhôa, moscatel roxo 5 anos</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>5,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->
          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Colheita Tardia</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Mingorra</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>5,50</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Aguardente</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Matha's velha</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>10,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>soalheiro alvarinho velha</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>10,00</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Aguardente velha lourinhã xo doc</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>11,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Cognac</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>hennessy vs</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>8,00</label>
                  </div>
                </div>
              </div>

              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>Hennessy vsop</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>10,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->

          <!-- SubCategory -->
          <div class="subcategory">
            <div class="col-12">
              <h3>Armagnac</h3>
            </div>
            <div class="product-block">
              <div class="row">
                <div class="col-10">
                  <div class="subtitle">
                    <h2>marquis charles de parras</h2>
                    <h5></h5>
                  </div>
                </div>
                <div class="col-2">
                  <div class="value">
                    <label>8,00</label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- SubCategory end -->
        </div>
        <!-- Product end -->
      </div>

      <img class="menu-desktop" src="../assets/images/vinhos-desktop.png" style="width:100%; margin-top: 20px;">
      <img class="menu-mobile" src="../assets/images/vinhos-mobile.png" style="width:100%; margin-top: 20px;">
    </div>
    <div class="menu-footer">
      <hr>
      <div class="text-block">
        <h3>WI-FI DISPONÍVEL.</h3>
        <h3>IVA INCLUÍDO À TAXA LEGAL EM VIGOR.</h3>
        <h3>SE TIVER ALGUMA RESTRIÇÃO ALIMENTAR, POR FAVOR INFORME O COLABORADOR.</h3>
        <h3>NENHUM PRATO, PRODUTO ALIMENTAR OU BEBIDA, INCLUINDO O COUVERT, PODE SER COBRADO SE NÃO FOR SOLICITADO PELO
          CLIENTE.</h3>
      </div>
      <a href="https://www.livroreclamacoes.pt/Pedido/Reclamacao" target="_BLANK"><img
          src="../assets/images/livro-de-reclamacoes.png" /></a>
    </div>
  </div>
</body>
<footer>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js"
    integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13"
    crossorigin="anonymous"></script>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"
    integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script>
    function sticky_relocate() {
      var window_top = $(window).scrollTop();
      var div_top = $('.menu-mobile').offset().top;
      if (window_top > div_top) {
        $('.menu-tab').addClass('stick');
      } else {
        $('.menu-tab').removeClass('stick');
      }
    }
    $(function () {
      $(window).scroll(sticky_relocate);
      sticky_relocate();
    });
  </script>
</footer>
</html>